data:
  activityKind:
    description: Ремонт і технічне обслуговування інших машин і устатковання
    id: '33.19'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво парових котлів, крім котлів центрального опалення
    id: '25.30'
    scheme: КВЕД
  - description: Інші спеціалізовані будівельні роботи, н.в.і.у.
    id: '43.99'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Діяльність у сфері архітектури
    id: '71.11'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: 09113
    streetAddress: Україна, 09113, Київська обл., місто Біла Церква(з), вул.Сквирське
      шосе, будинок 194
  founders:
  - address:
      countryName: Україна
      postalCode: 09540
      streetAddress: Україна, 09540, Київська обл., Таращанський р-н, село Лук'янівка
    capital: 4000
    first_middle_name: ІГОР МИХАЙЛОВИЧ
    last_name: ДЯЧЕНКО
    name: ДЯЧЕНКО ІГОР МИХАЙЛОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '42137050'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "УСТИМІВСЬКИЙ КОТЕЛЬНОМЕХАНІЧНИЙ
      ЗАВОД"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ
  name: ТОВ "УКМЗ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: f392fcf674fb47b3ae46a713153c3018
  sourceDate: '2022-07-30T15:01:21+00:00'
  sourceRequests:
  - req-1157e165-0255-428d-be76-6a3a68e98236
  version: 2.0.0
